IFAPI_POLICYUTIL_STACK Struct Reference

`#include <ifapi_policyutil_execute.h>`

## Data Fields

ESYS_TR | policy_session
IFAPI_POLICY_EXEC_CTX * | pol_exec_ctx
enum IFAPI_STATE_POLICY_UTIL_EXEC | state
IFAPI_POLICYUTIL_STACK * | next
IFAPI_POLICYUTIL_STACK * | prev

## Detailed Description

The context of the policy execution

## Field Documentation

## next

IFAPI_POLICYUTIL_STACK* next

Pointer to next policy

## pol_exec_ctx

IFAPI_POLICY_EXEC_CTX* pol_exec_ctx

The execution context for the current policy

## policy_session

ESYS_TR policy_session

The policy session created for the current evaluation

## prev

IFAPI_POLICYUTIL_STACK* prev

Pointer to previous policy

The documentation for this struct was generated from the following file:

- src/tss2-fapi/ifapi_policyutil_execute.h